Factory.define(:invoice) do |invoice|
  invoice.association :buyer_account,  :factory => :simple_buyer
  invoice.association :provider_account,  :factory => :simple_provider
  invoice.friendly_id '0000-00-00000001'
  invoice.period Month.new(Time.zone.now)
end

Factory.define(:line_item) {}
Factory.define(:line_item_plan_cost, class: LineItem::PlanCost){}
Factory.define(:line_item_variable_cost, class: LineItem::VariableCost){}
